/*
Theme Name:   Impeka Child
Theme URI:    http://themeforest.net/user/greatives
Description:  Impeka Child Theme
Version:      1.3.1
Author:       Greatives Team
Author URI:   https://greatives.eu
Template:     impeka
*/

.titulo-pallarax h4 {
    padding: 5% 0 50% 8%;
}

.grve-body {
	background-color: #ffffff;
}

#social-links-07e32ca ul li a{
	color: #ffffff !important;
}

/*Seccion post relacionados en la vista de la entrada */

.grve-related .grve-related-row .grve-related-item .grve-related-item-inner {
    padding-bottom: 80%;
}

.grve-related .grve-related-row .grve-related-item {
    width: 33%;
    float: left;
    margin-bottom: 35px;
	max-width: initial;
}

.grve-related .grve-related-row {
    display: initial;
}

@media (max-width: 1220px) {
	.grve-related .grve-related-row .grve-related-item {
    	width: 50%;
	}
	
	.grve-related .grve-related-row .grve-related-item .grve-related-item-inner {
    	padding-bottom: 60%;
	}

}

@media (max-width: 768px) {
	.grve-related .grve-related-row .grve-related-item {
    	width: 100%;
	}
	
	.texto-sobre-nosotros-contacto {
		font-size: 15px;
		line-height: 16px;
	}

	.grve-btn-inner>span {
    	font-size: 15px;
	}
}

#grve-single-media .grve-container .grve-media {
	display: flex;
	justify-content: center;
}

.wp-block-tag-cloud a {
    background: #f2f2f2;
    padding: 5px 20px;
	font-size: 14px !important;
}

/*********/
/***404***/
/*********/

/*.grve-bg-white, #grve-theme-wrapper .grve-bg-white {
	display: block;
	min-height: 0 !important;
    height: 0;
}

.grve-bg-white .grve-page-title {
	display: none;
}*/

.grve-bg-white, #grve-theme-wrapper .grve-bg-white {
	display: block;
}

#grve-product-tax-title .grve-wrapper {
	height: 25vh !important;
    min-height: 200px !important;
}

#grve-page-title.grve-bg-white {
	display: none;
}


#grve-product-tax-title.grve-title-section[data-height="60"] {
	min-height: 0 !important;
}




/* # WooCommerce Cart Icon CSS with FontAwesome 5
---------------------------------------------------------------------------------------------------- */

.cart-contents {
    position: relative;
    display: flex !important;
    flex-flow: column nowrap;
    justify-content: center;
	top: 0px;
}

.cart-contents:before {
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;	
    content: "\f07a" !important;
    font-size: 30px;
    color: #FFFFFF;
}

.cart-contents:hover {
    text-decoration: none;
}

.cart-contents-count {
	position: absolute;
	top: -10px;
    left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 22px;
	height: 22px;
   	width: 22px;
	vertical-align: middle;
	text-align: center;
	color: #fff;
	background: #000;
	border-radius: 50%;
	padding: 1px;  
}

.myaccount-icon:before {
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;	
    content: "\f007" !important;
    font-size: 30px;
    color: #FFFFFF;
}

.page-id-7532 .contenedor-area-privada-index .myaccount-icon:before,
.page-id-7764 .contenedor-area-privada-index .myaccount-icon:before,
.page-id-7768 .contenedor-area-privada-index .myaccount-icon:before,
.page-id-9441 .contenedor-area-privada-index .myaccount-icon:before,
.page-id-8605 .contenedor-area-privada-index .myaccount-icon:before {
	color: #FFFFFF;
}

.shortcode-container .elementor-shortcode {
	display: flex;
	justify-content: end;
	margin-top: 10px;
}

.shortcode-container .elementor-shortcode a:first-child {
	margin-right: 20px;
}

#logo-tienda img {
	max-width: 60%;
}

.grve-newsletter.grve-horizontal {
	display: flex;
    justify-content: end;
} 

.grve-newsletter.grve-horizontal input.wpcf7-form-control.has-spinner.wpcf7-submit {
	background: #000;
    color: #fff;
    border-radius: 50px;
    margin-left: -50px;
    z-index: 999;
    padding: 0 40px;
}

.grve-newsletter.grve-horizontal .wpcf7-form-control-wrap input[type="email"] {
	background: #fff;
    border-color: #fff;
    border-radius: 50px;
	padding: 10px 20px;
}

.woocommerce-category-description .title,
.woocommerce-category-description .description {
	margin-bottom: 20px;
}

#grve-content {
    z-index: inherit;
}

.category-title h2 {
    text-align: center;
    font-size: 20px;
    text-transform: capitalize;
    margin: -150px 0 150px 0;
}

@media (max-width: 1024px) {

	.category-title h2 {
		text-align: center;
		font-size: 20px;
		text-transform: capitalize;
		margin: -60px 0 30px;
	}
}

/******************/
/***AREA PRIVADA***/
/******************/

.page-id-14 .woocommerce-form-login {
	background: #F3A663;
	padding: 70px; 
}

.woocommerce form .form-row label {
	width: 10%;
	float: left;
	
}

.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
	width: 90%;
	background: white;
    border: none;
    text-align: center;
}

.no-tienes-cuenta p {
    text-align: center;
    margin-top: 20px;
    font-size: 25px;
}

#grve-my-account-wrapper .woocommerce-button {
    background: #ffffff;
    color: #000000;
    font-size: 19px;
    font-weight: bold;
}

.woocommerce-account .woocommerce-MyAccount-content {
	margin-bottom: 60px;
}

.woocommerce-account .woocommerce {
    display: block;
}

.woocommerce-account .woocommerce-MyAccount-navigation {
    max-width: 100%;
}

.woocommerce-account .woocommerce-MyAccount-content p:last-child {
	display: none;
}

/* .page-id-14 .grve-container {
	max-width: 850px;
} */

.contenedor-padre-login {
	width: 850px;
    margin: 0 auto;
    display: block;
}

.page-id-14 #grve-my-account-wrapper .woocommerce-button {
    width: 100%;
    padding: 13px;
}

.escribe-aqui {
	text-align: center;
    margin-top: 35px;
    font-size: 23px;
    line-height: 25px;
}

.woocommerce-form-row img {
	max-width: 80%;
}

.contenedor-inicio {
	width: 100%;
}

.contenedor-inicio .contenedor-inicio-opcion {
    width: 20%;
    float: left;
    text-align: center;
	transition: transform .3s;
	padding: 0 15px;
}

.contenedor-inicio .contenedor-inicio-opcion:hover {
    -ms-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.contenedor-inicio-opcion img {
    max-width: 80%;
}

.contenedor-inicio-opcion h3 {
    font-size: 20px;
    line-height: 22px;
}

.contenedor-informacion-tecnico,
.contenedor-email-tecnico {
	display: flex;
    align-items: center;
}

.contenedor-email-tecnico {
	margin-left: 10%;
}

.contenedor-informacion-tecnico img {
	width: 13%;
}

.contenedor-informacion-tecnico p{
	font-size: 30px;
    margin-left: 30px;
}

.contenedor-email-tecnico img {
    width: 6%;
}

.contenedor-email-tecnico a {
    margin-left: 30px;
    font-size: 18px;
}

.contacto-tecnico .grve-contact-form input,
.contacto-tecnico .grve-contact-form textarea {
	background: white;
    color: black;
	border: white;
}


.contacto-tecnico .grve-contact-form input[type=submit] {
	background: black;
    color: white;
    padding: 20px;
}

@media screen and (max-width: 1024px) {
	.contenedor-inicio .contenedor-inicio-opcion {
		width: 50%;
		margin-bottom: 40px;
	}
	
}


@media screen and (max-width: 768px) {
	.contenedor-inicio .contenedor-inicio-opcion {
		width: 100%;
		margin-bottom: 40px;
	}

	.contenedor-inicio-opcion img {
		max-width: 60%;
	}
	
}

#menu-main-menu .dgwt-wcas-search-wrapp {
	display: flex !important;
}

#menu-main-menu li:last-child {
	padding-top: 6px !important;
}

#grve-main-responsive-header .grve-right-area {
	min-width: 90px !important;	
}

/******************/
/***AREA PRIVADA***/
/******************/

#grve-content .contacto-tecnico form p {
    display: block;
}

#grve-content form.woocommerce-form-login.login p {
    display: block;
    margin-top: 0;
}

.contenedor-padre-login {
	width: 850px;
    margin: 0 auto;
    display: block;
}

.page-id-14 #grve-my-account-wrapper .woocommerce-button {
    width: 100%;
    padding: 13px;
}

.escribe-aqui {
	text-align: center;
    margin-top: 35px;
    font-size: 23px;
    line-height: 25px;
}

.woocommerce-form-row img {
	max-width: 80%;
}

.contenedor-inicio {
	width: 100%;
}

.contenedor-inicio .contenedor-inicio-opcion {
    width: 20%;
    float: left;
    text-align: center;
	transition: transform .3s;
	padding: 0 15px;
}

.contenedor-inicio .contenedor-inicio-opcion:hover {
    -ms-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.contenedor-inicio-opcion img {
    max-width: 80%;
}

.contenedor-inicio-opcion h3 {
    font-size: 20px;
    line-height: 22px;
}

.contenedor-informacion-tecnico,
.contenedor-email-tecnico {
	display: flex;
    align-items: center;
}

.contenedor-email-tecnico {
	margin: 20px 0 20px 10%;
}

.contenedor-informacion-tecnico img {
	width: 13%;
}

.contenedor-informacion-tecnico p{
	font-size: 30px;
    margin-left: 10px;
}

.contenedor-email-tecnico img {
    width: 6%;
}

.contenedor-email-tecnico a {
    margin-left: 10px;
    font-size: 18px;
}

.contacto-tecnico .grve-contact-form input,
.contacto-tecnico .grve-contact-form textarea {
	background: white;
    color: black;
	border: white;
}


.contacto-tecnico .grve-contact-form input[type=submit] {
	background: black;
    color: white;
    padding: 20px;
}

.contenedor-contrato {
	display: flex;
}

.contenedor-contrato img {
	max-width: 10%;
    margin-right: 30px;
    margin-bottom: 30px;
}

.contenedor-contrato .texto-contrato p {
	font-size: 25px;
    margin: 30px 0 8px;
	text-transform: capitalize;
}

.texto-contrato a:first-child {
	margin-right: 30px;
}

#icono-micuenta .myaccount-icon:before {
	color: #F3A663;
}

.contenedor-formulario-presupuesto .form-group{
	display: flex;
	align-items: center;
	margin-bottom: 20px;
}

.contenedor-formulario-presupuesto .form-group input,
.contenedor-formulario-presupuesto .form-group select {
	padding: 8px 10px !important;
    width: 20%;
    background: #F3A663;
    color: white;
}

.contenedor-formulario-presupuesto .form-group select#producto,
.contenedor-formulario-presupuesto .form-group select#superficie {
	text-transform: capitalize;
}

.contenedor-formulario-presupuesto .form-group label {
    font-size: 20px;
    width: 20%;
}

.contenedor-formulario-presupuesto .form-group input#precio {
	font-weight: bold;
}


.contenedor-formulario-presupuesto button {
    background: #F3A663;
    border: none;
    font-size: 18px;
    padding: 10px 40px;
    margin-top: 53px;
    font-weight: bold;
	cursor: pointer;
}

.contenedor-formulario-presupuesto .form-group input[type="checkbox"] {
	height: 29px;
    width: 25px;
}

.contenedor-mensaje-ok {
	text-align: center;
	border: 1px solid rgba(0,255,0);
	background: #66FF66;
	margin: 30px auto;
	border-radius: 6px;
	width: 50%;
}

.contenedor-mensaje-ok .texto-mensaje {
	margin: 0;
	padding: 5px 0;
	color: black;
	font-size: 16px;
}

.contenedor-mensaje-error {
	text-align: center;
	border: 1px solid rgba(255,0,0);
	background: #FF0000;
	margin: 30px auto;
	border-radius: 6px;
	width: 50%;
}

.contenedor-mensaje-error .texto-mensaje {
	margin: 0;
	padding: 5px 0;
	color: #ffffff;
	font-size: 16px;
}

/*.elementor-column-gap-default>.elementor-column>.elementor-element-populated {
    padding: 10px 55px;
}*/

.post-template-default #grve-content.grve-right-sidebar .grve-content-wrapper {
    max-width: 1500px;
}

.grve-thumbnail-wrapper {
    width: 100% !important;
    max-width: 100%;
    height: 350px;
    overflow: hidden;
}

#respond .comment-reply-title {
    font-weight: bold;
    font-size: 25px;
}

.grve-post-media.grve-radius-none.grve-shadow-none {
    max-height: 180px;
}

div#block-9:hover,
div#block-8:hover {
	transition: .5s;
}

div#block-9:hover,
div#block-8:hover{
    opacity: 0.5;
}

ul#menu-tienda-categorias-1 li a {
	color: #ffffff;
}

.page-id-11932 .myaccount-icon:before {
	color: #ffffff;
}

.grve-post-simple-title-wrapper {
    margin-top: 5rem !important;
}

.page-id-7532 .grve-link-wrapper a .grve-item,
.page-id-7764 .grve-link-wrapper a .grve-item{
    transition: .8s;
}

.page-id-7532 .grve-link-wrapper a .grve-item:hover,
.page-id-7764 .grve-link-wrapper a .grve-item:hover {
    color: #000000;
}

.related.products p {
	font-family: Jost;
    font-weight: 600;
    font-style: normal;
    text-transform: none;
    font-size: 24px;
    line-height: 32px;
    letter-spacing: 0px;
}

@media screen and (max-width: 1024px) {
	.contenedor-inicio .contenedor-inicio-opcion {
		width: 50%;
		margin-bottom: 40px;
	}
	
}


@media screen and (max-width: 768px) {
	.contenedor-inicio .contenedor-inicio-opcion {
		width: 100%;
		margin-bottom: 40px;
	}

	.contenedor-inicio-opcion img {
		max-width: 60%;
	}
	
	.contenedor-formulario-presupuesto .form-group label {
		font-size: 20px;
		width: 50%;
	}
	
	.contenedor-formulario-presupuesto .form-group input, .contenedor-formulario-presupuesto .form-group select {
		padding: 8px 10px !important;
		width: 50%;
		background: #F3A663;
		color: white;
	}
	
	#menu-footer-tienda li a {
		color: #ffffff; 
	}
	
	#menu-footer-tienda .grve-vertical-menu.grve-toggle-animation .grve-arrow:after,
	#menu-footer-tienda .grve-vertical-menu.grve-toggle-animation .grve-arrow:before{
		color: #ffffff;
	}
	
	.grve-thumbnail-wrapper {
	    height: 120px !important;
	}
}

